
/* Swap Tags */
"BKZ-GG-Mvd.title" = "交换标签";
/* Swap: */
"v1x-OZ-e2d.title" = "交换：";
/* with */
"Whs-t7-6ea.title" = "与：";

/* Cancel */
"oF1-xr-WQX.title" = "取消";
/* OK */
"EdA-Hv-smc.title" = "交换";
